イベント配信登録を読み取る
curl --request GET \
--url https://api.hubapi.com/webhooks/v3/{appId}/subscriptions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/webhooks/v3/{appId}/subscriptions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/webhooks/v3/{appId}/subscriptions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"active": true,
"createdAt": "2019-10-30T03:30:17.883Z",
"eventType": "contact.propertyChange",
"id": "12",
"propertyName": "email",
"updatedAt": "2019-11-30T03:30:17.883Z"
},
{
"active": true,
"createdAt": "2019-10-30T03:30:17.883Z",
"eventType": "deal.creation",
"id": "13",
"updatedAt": "2019-11-30T03:30:17.883Z"
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}サブスクリプション
Read event subscriptions
指定されたアプリのイベント配信登録を取得します。
GET
/
webhooks
/
v3
/
{appId}
/
subscriptions
イベント配信登録を読み取る
Supported products
Supported products
承認
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
パスパラメータ
ターゲットアプリのID。
レスポンス
successful operation
List of event subscriptions for your app
アプリ用に設定された、有効および一時停止中の全てのイベント配信登録を含む配列。配列内の各項目はSubscriptionResponseオブジェクトです。
Show child attributes
Show child attributes
最終更新日 2026年4月10日
⌘I